# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.firewall_rule_sets.error                   = "Configurazione di firewall_rule_sets '{1}' non riuscita: '{2}'"
com.vmware.esx.network.firewallRuleSet.enable.invalidate         = "Impossibile impostare l'abilitazione/disabilitazione per il set di regole '{1}' perché è di proprietà del servizio di sistema."
com.vmware.esx.network.firewallRuleSet.ip.invalidate          = "Impossibile impostare l'IP consentito per il set di regole '{1}', poiché è di proprietà del servizio di sistema."
